Summary: SART is a guile library for raytracing and high-complexity 3d modelling.
Name: sart
Version: 0.6a1
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source: http://helga.zesoi.fer.hr/~silovic/sart/sart-0.6a1.tar.bz2
URL: http://helga.zesoi.fer.hr/~silovic/sart/ 
BuildRoot: /var/tmp/%{name}-root
Prefix: /usr

%description
SART is a guile library for raytracing and high-complexity 3d modelling. You
can use it to create and render extremely complex images such as 3D fractals,
CSGs and splines, powerful procedural textures and even mix rendering techniques 
using Z buffering, raytracing and radiosity where appropriate, in a single
image.

%prep
%setup -q -n sart 

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

strip $RPM_BUILD_ROOT%{prefix}/bin/* || :

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS BUGS COPYING ChangeLog README REFERENCE TODO
%doc examples/*.scm
/usr/bin/*
/usr/lib/*
/usr/share/sart

%changelog
* Tue Feb 01 2000 Tim Powers <timp@redhat.com>
- initial build for Powertools 6.2
- bzipped sources to conserve space
